Cancelled

Update vBulletin3 module to vBulletin 4 version

I have a very simple vBulletin 3 module that need to be updated to support vBulletin 4. So essentially you would simply install it as one of our customers would do, and fix any problems that appear. This module adds a popup or iframe link that displays our hosted site content. The logged-in username and password and email are added to the URL. This module also supports vbCredits.

I have attached the current version so that you know what is required. All you have to do is make it work on vBulletin 4 .

NOTE: The module must flawlessly integrate with all versions of vb4 (vb4.x.x).

Skills: Forum Software, vBulletin

See more: vbulletin 4.0 3, email iframe, update url, current url iframe, url update, current vbulletin version, forum module, iframe popup, know vbulletin, fix iframe, problems vbulletin, popup module, vbulletin integrate, module vbulletin, software adds, vbulletin fix, update vbulletin, integrate vbulletin forum, vbulletin content, version vbulletin, vbulletin version site, vbulletin version, software vbulletin forum, integrate forum current site, vbcredits

About the Employer:
( 1 review ) London, Canada

Project ID: #4199404